{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>ProfileKu</title>
{% endblock meta %}

{% block scripts %}
<script src="{% static 'scripts/accordion.js' %}" type="text/javascript"></script>
{% endblock scripts %}

{% block content %}
<!-- Profile page title -->
<div class="container-fluid padding">
<div class="row text-center m-3">
    <div class="col-12">
        <h1 class="display-4">ProfileKu</h1>
    </div>
</div>
</div>

<!-- Messages prompt -->
{% include 'messages.html' %}

<!-- Main accordion -->
<div class="container-fluid padding">
    <div class="accordion d-flex flex-column">
        <div class="accordion-section padding pb-3 order-1">
            <div class="accordion-header row">
                <div class="header-text col-10 h3">Aktivitas</div>
                <div class="move-up col-1 text-center"><i class="fa fa-angle-up"></i></div>
                <div class="move-down col-1 text-center"><i class="fa fa-angle-down"></i></div>
            </div>
            <div class="accordion-content padding p-3 active">
                Aktivitas saya belakangan ini hanya kuliah, kuliah, kuiliah dan... kuliah. Setelah UTS entah kenapa ada rasa-rasa bisa bersantai, tetapi masuk minggu ke-2 pasca UTS, sudah tidak bisa rebahan di kasur lagi. Main game juga harus hati-hati karena kalau sudah main bisa-bisa bablas dan lupa mengerjakan tugas (<em>learned it the hard way</em>).
            </div>
        </div>

        <div class="accordion-section padding pb-3 order-2">
            <div class="accordion-header row">
                <div class="header-text col-10 h3">Pengalaman</div>
                <div class="move-up col-1 text-center"><i class="fa fa-angle-up"></i></div>
                <div class="move-down col-1 text-center"><i class="fa fa-angle-down"></i></div>
            </div>
            <div class="accordion-content padding p-3">
                Sejauh ini pengalaman saya masih belum banyak. Masih koding sana-sini. Stackoverflow ini stackoverflow itu. Tetapi perlahan tapi pasti sepertinya pengalaman saya mulai terkumpul. Sejauh ini saya setiap semester masih mengikuti kegiatan-kegiatan non-akademis sehingga masih seimbang. Sebagai formalitas (karena harus ada pengalaman) saya semester ini bergabung ke dalam staf dokum PMB 2020.
            </div>
        </div>
        
        <div class="accordion-section padding pb-3 order-3">
            <div class="accordion-header row">
                <div class="header-text col-10 h3">Prestasi</div>
                <div class="move-up col-1 text-center"><i class="fa fa-angle-up"></i></div>
                <div class="move-down col-1 text-center"><i class="fa fa-angle-down"></i></div>
            </div>
            <div class="accordion-content padding p-3">
                Prestasi... :)
                <br>
                Ya saat ini sepertinya belum ada. Tetapi saya pasti akan terus mencoba untuk meraih banyak prestasi agar bisa berguna bagi banyak orang.
            </div>
        </div>

        <div class="accordion-section padding pb-3 order-4">
            <div class="accordion-header row">
                <div class="header-text col-10 h3">Lainnya</div>
                <div class="move-up col-1 text-center"><i class="fa fa-angle-up"></i></div>
                <div class="move-down col-1 text-center"><i class="fa fa-angle-down"></i></div>
            </div>
            <div class="accordion-content padding p-3">
                Ini adalah konten terakhir. Saya tidak tahu mau diisi apa, karena mengisi konten yang atas saja sudah bingung, padahal tipe kontennya sudah ditentukan; apa lagi ini :)
                <br>
                Ya begitulah... Sekian dari saya, terima kasih sudah klik-klik akordionnya. Akordionnya tidak bisa bersuara. Karena nyanyian merdu akordionnya sudah saya habiskan saat ngoding web ini; nyanyian-nyanyian kesengsaraan karena ini akrodion layoutingnya susah banget CSS-nya :)
            </div>
        </div>
    </div>
</div>
{% endblock content %}
